﻿@charset "utf-8";

*{ margin:0px; padding:0px;}

img {border:0;margin:0; padding:0;}

ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,b,u,s,i{list-style:none;margin:0; padding:0; font-weight:normal}

.clearfix{display:inline-table;}

* html .clearfix{height:1%;/*ie6*/}

*+html .clearfix{min-height:1px;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}

.clearfix { display:inline-block; }

* html .clearfix { height:1%; }

.clearfix { display:block; }

input,textarea {outline:none;border:0px;}/*去掉输入框得到焦点时边框会出现阴影效果----例如360 火狐*/

a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ } /*去掉a标签超链接的虚线框*/

.clearboth{ clear:both}



a:link { text-decoration: none;color: #404040;}

a:visited {text-decoration: none; color: #404040;}

a:hover { text-decoration: none; color: #007946;transition: all 0.3s ease-out 0s;}

a:active {text-decoration: none; color: #404040;}

em{ font-style:normal;}

.mainall{width:1180px; margin:0 auto; overflow:hidden;}



.mainall1{width:1180px; margin:0 auto; }





.tnr{ font-family: times new roman;}

.fl{ float: left;}

.fr{ float: right;}

.tc{text-align: center;}

.re{position: relative;}

.ab{position: absolute;}

body {margin: 0px; color:#404040; background:#FFF;   font-size: 14px; font-family:"Microsoft YaHei","微软雅黑",宋体,Arial, Helvetica, sans-serif;background: #FFF;}



 



/*<!--top-->*/

.top_bg{  height:45px;  line-height:45px;background:#f5f5f5;font-size: 13px; color: #545454;}

.top_sw{   float:right;  display:inline;background: url(../images/ss.jpg) no-repeat left center;  padding-left: 10px; }

.top_sw a { padding: 0px 18px 0 20px  ; }

 

 







/*<!--logo-->*/







.top_bgk{ height:170px; overflow:hidden;background: #FFF; }



 

.logo{margin:30px 0 0  0px;}

 



.biaoyu{   float:left; display:block; margin:45px 0 0 40px;  

font-size: 24px;    line-height: 30px;  color:#007946;   border-left: 1px solid #c2c2c2;padding:6px 0 0 40px;font-weight: bold;

 }

 .biaoyu p{  color: #313131; margin-top: 5px;font-size: 18px;}

  .logo_title{margin:40px 0 0 30px;}

 .logo_title a{font-size: 38px;font-weight: bold;color: #1d1c1c;

letter-spacing: 4px;

 }

 .logo_title p{font-size: 15px;text-transform: uppercase;color: #5d5d5d;letter-spacing: 2px;margin-top: 4px;}

 

 

.iphone{ margin:45px 0px 0px 50px;overflow:hidden;  display: block; line-height: 30px; }

.iphone p{background:url(../images/top_tel.jpg) no-repeat left 16px; 	padding-left:55px;display: block;  float: left;}

.iphone span{ font-size:36px; color:#ff8400; display:block;   font-family: arial;font-weight: bold;}

 







/*<!--nav-->*/

.nav_bg #nav{margin-left: 25px; }

.nav_bg{ background:#007946; height:60px;   }

.nav_bg ul{width:1200px;}

.nav_bg li{
	 height:60px;
	 display:block;
	 float:left;
	 color:#FFF;
	 text-align:center;
	 font-size:15px;
	 padding: 0px 34px;
	 background: url(../images/nav_tag.jpg) no-repeat right center;
	 }

.nav_bg li a{  height:60px; display:block; color:#FFF; ;line-height:60px;}

.nav_bg li.another,.nav_bg li:hover{background:#ffcc42;cursor: pointer;}

 

 

.nav_bg li:hover a{color:#FFF; }



 .fixedNav {

    position: fixed;

    top: 0px;

    left: 0px;

    width: 100%;

    z-index: 100000;

    _position: absolute;

    _top: expression(eval(document.documentElement.scrollTop));

}









 

 



/* end nav*/

 

 .end_dbg{background:#007946;height: auto;padding:30px 0;  margin-top:30px; }





 

 .end_nav{background: #f5f5f5;height: 66px; }

 

 .end_nav li{line-height: 66px;float: left;padding: 0px 41px;font-size: 15px;background: url(../images/nav_x.jpg) no-repeat right center;}

 .end_nav li a{color: #363636;}

 

  

.shu{position: absolute;left:50%; margin-left:550px; bottom:0px;}





 .end_nyn {width:780px; line-height:30px;color:#dde8e2;}



.end_nyn  a{color:#dde8e2;}

 

 .end_nyn  h2{display:inline;font-size:14px;}



.end_logo{margin:22px 0 0 0;border-right: 1px solid #33946b;padding-right:50px;}

 .end_ewm{width:132px; margin: 20px 0px 0 60px;}

 

 .end_ewm img{width:132px;height: 132px;  }



 .link{width:753px;}

 .link p{height: 40px;line-height: 40px;border-bottom: 1px solid #4da17e;padding-bottom: 10px;display: block;font-size: 16px;color:#FFF;text-transform: uppercase;}

  .link p span{padding-left: 10px;font-size: 13px;}



.links_n{margin-top: 10px;}

  .links_n a{padding-right: 20px; color:#FFF;line-height: 30px;}

.end_n h2{display:inline;font-size:14px;}

 

.end_n a{color:#dde8e2;}

.end_n { line-height: 32px; color:#dde8e2;border-top: 1px solid #4da17e;margin-top: 40px;padding-top: 30px;}



 

 .end_left{background: url(../images/end_tag.jpg) no-repeat left 7px; padding-left: 30px;width:650px;}

 

  .end_right{background: url(../images/end_tag2.jpg) no-repeat left center; padding-left: 30px;width:435px;}

 



  ::selection { 

    background-color: #007946; color:#FFF;

}



::-moz-selection {

    background-color: #007946;color:#FFF;

}



::-webkit-selection {

    background-color: #007946;color:#FFF;

}